[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'pcrelib' (#crwlib)

# pcre_exec_func

## Declaration

Source position: pcrelib.pas line 980

`type pcre_exec_func = function(`
`const code: PPCRE;`
`const extra: PPCREExtra;`
`const subject: PAnsiChar;`
`length: Integer;`
`startoffset: Integer;`
`options: Integer;`
`ovector: PInteger;`
`ovecsize: Integer`
`):Integer;`